FolksDummy.FullPersona.update_local_ids – folks-dummy Reference Manual

# update_local_ids

## Description:

public void update_local_ids (Set<string> local_ids)

Update persona's local IDs.

This simulates a backing-store-side update of the persona's Folks.LocalIdDetails.local_ids property. It is intended to be used for testing code which consumes this property. If the property value changes, this results in a property change notification on the persona.

## Parameters:

local_ids | persona's new local IDs

## Since:

0.9.7